/*header*/
html,body{
	margin: 0;
}
/*header*/
h1{
	margin: 0;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	
}
.pageHead{
  margin: 0;
}
h4{
	margin: 0;
	padding-bottom: 20px;
	padding-left: 600px;

}
#brandNew{
	
	/*opacity: 1;*/
}
#head{
 	background: #83a4d4;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #b6fbff, #83a4d4);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #b6fbff, #83a4d4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
}
/*header*/


/*navigation bar*/
.navbar-inverse {
    background: #2c3e50;
    color: white;
     
}
.navbar-inverse a{
  	color:white;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
    color: white;
} 
#brand{
	color: white;
}
#naBar{
  margin-bottom: 0;
}
/*navigation bar*/

/*content*/
#intro{
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	line-height: 2em;
	opacity: 1;
	color: black;
}
.flex-container{
    display: flex;
	  align-items: center;
  	justify-content: center;
  	padding-bottom: 50px;
  	opacity: 1;
}
.jumbotron {
      color: #2c3e50;
      background: #ecf0f1;
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 20px;
      padding-bottom: 20px;
      opacity: 1;


    }
.mainDiv{
			width: 500px;
			height: 400px;
			background-image: url('r1.png');
			background-size: 100% 100%;
			animation-name: fadeInOut;
			-webkit-animation-name: fadeInOut;
			animation-iteration-count: infinite;
			animation-duration:  12s;
			animation-timing-function: linear;
			overflow: hidden;
			border: 1px solid black;
			opacity: 1;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
			border-radius: 2%;


		}
#slide{
	margin: 0;
	opacity: 1;	
}
@keyframes fadeInOut{	
	0%{ background-image: url('p1.png'); background-size: 100% 100%; }
	25%{ background-image: url('p3.png'); background-size: 100% 100%; }
	50%{ background-image: url('p2.png'); background-size: 100% 100%;}
	75%{ background-image: url('p4.png'); background-size: 100% 100%;}		
	}
  #backgroundCover{
  background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.5)), url("r34.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  
    
}
.btn-1 {
    font-family: Hack, monospace;
    background: #0F0F6D;
    color: #ffffff;
    cursor: pointer;
    font-size: 1.2em;
    padding: 1.5rem;
    border: 0;
    transition: all 0.5s;
    border-radius: 10px;
    width: auto;
    position: relative;
    opacity: 1;

    &::after {
        content: "\f054";
        font-family: "Font Awesome 5 Pro";
        font-weight: 200;
        position: absolute;
        left: 85%;
        top: 31%;
        right: 5%;
        bottom: 0;
        opacity: 0;

    }

    &:hover {
        background: #2b2bff;
        transition: all 0.5s;
        border-radius: 10px;
        box-shadow: 0px 6px 15px #0000ff61;
        padding: 1.5rem 3.5rem 1.5rem 1.5rem;

        &::after {
            opacity: 1;
            transition: all 0.5s;

        }
    }


}

/*footer*/
.footer-area {
  background-color: #04091e;
}

.single-footer-widget h4 {
  color: #fff !important;
  margin-bottom: 25px;
  font-weight: 500;
}


.single-footer-widget h1 {
  color: #fff !important;
  margin-bottom: 25px;
  font-weight: 700;
}

.single-footer-widget .form-control {
  border: none;
  width: 80% !important;
  font-weight: 300;
  background: #f9f9ff;
  padding-left: 20px;
  border-radius: 0;
  font-size: 14px;
  line-height: normal !important;
  color: #222;
}

.single-footer-widget .form-control:focus {
  box-shadow: none;
  color: #222;
}

.single-footer-widget ul li {
  margin-bottom: 10px;
}

.single-footer-widget ul li a {
  color: #777777;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-footer-widget ul li a:hover {
  color: #8490ff;
}

.single-footer-widget .bb-btn {
  color: #8490ff;
  color: #fff;
  font-weight: 300;
  border-radius: 0;
  z-index: 9999;
  cursor: pointer;
}

.single-footer-widget .info {
  margin-top: 25px;
  color: #fff;
  font-size: 12px;
}

.single-footer-widget .info.valid {
  color: green;
}

.single-footer-widget .info.error {
  color: red;
}

.single-footer-widget .btn {
  font-size: 1.2rem;
  border-radius: 0;
  background: #8490ff;
  color: #fff;
}

.single-footer-widget .btn .lnr {
  line-height: inherit;
  font-size: 13px;
  padding: 0px 4px;
}

.single-footer-widget ::-moz-selection {
  /* Code for Firefox */
  background-color: #191919 !important;
  color: #777777;
}

.single-footer-widget ::selection {
  background-color: #191919 !important;
  color: #777777;
}

.single-footer-widget ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #777777;
  font-weight: 300;
}

.single-footer-widget :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

.single-footer-widget ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

.single-footer-widget :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #777777;
  font-weight: 300;
}

.single-footer-widget ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #777777;
  font-weight: 300;
}

@media (max-width: 991.98px) {
  .single-footer-widget {
    margin-bottom: 30px;
  }
}

.single-footer-widget .footer-social a {
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-footer-widget .footer-social a i {
  vertical-align: bottom;
  color: #fff;
}

.single-footer-widget .footer-social a:hover i {
  color: #8490ff;
}

.footer-bottom {
  padding-top: 50px;
}

.footer-bottom .footer-social {
  text-align: right;
}

@media (max-width: 991px) {
  .footer-bottom .footer-social {
    text-align: left;
    margin-top: 30px;
  }
}

.footer-bottom .lnr, .footer-bottom a {
  color: #8490ff;
}

.footer-text a {
  color: #8490ff;
}


hr.style-one {
    border: 0;
    height: 2px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #333, #ccc, #333);
    background-image: -moz-linear-gradient(left, #333, #ccc, #333);
    background-image: -ms-linear-gradient(left, #333, #ccc, #333);
    background-image: -o-linear-gradient(left, #333, #ccc, #333);
}
/*footer*/


/*loader*/
#loading{
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #fff; 
  z-index: 99999;
}

section.wrapper {
  padding: 150px 40px;
}


div.spinner {
  -moz-animation: rotate 10s infinite linear;
  -webkit-animation: rotate 10s infinite linear;
  animation: rotate 10s infinite linear;
  position: relative;
  display: block;
  margin: auto;
  width: 142px;
  height: 142px;
}
div.spinner i {
  -moz-animation: rotate 3s infinite cubic-bezier(0.09, 0.6, 0.8, 0.03);
  -webkit-animation: rotate 3s infinite cubic-bezier(0.09, 0.6, 0.8, 0.03);
  animation: rotate 3s infinite cubic-bezier(0.09, 0.6, 0.8, 0.03);
  -moz-transform-origin: 50% 100% 0;
  -webkit-transform-origin: 50% 100% 0;
  transform-origin: 50% 100% 0;
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 50%;
  border: solid 6px transparent;
  border-bottom: none;
}
div.spinner i:nth-child(1) {
  -moz-animation-timing-function: cubic-bezier(0.09, 0.3, 0.12, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 0.3, 0.12, 0.03);
  animation-timing-function: cubic-bezier(0.09, 0.3, 0.12, 0.03);
  width: 44px;
  height: 22px;
  margin-top: -22px;
  margin-left: -22px;
  border-color: #2172b8;
  border-top-left-radius: 36px;
  border-top-right-radius: 36px;
}
div.spinner i:nth-child(2) {
  -moz-animation-timing-function: cubic-bezier(0.09, 0.6, 0.24, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 0.6, 0.24, 0.03);
  animation-timing-function: cubic-bezier(0.09, 0.6, 0.24, 0.03);
  width: 58px;
  height: 29px;
  margin-top: -29px;
  margin-left: -29px;
  border-color: #18a39b;
  border-top-left-radius: 42px;
  border-top-right-radius: 42px;
}
div.spinner i:nth-child(3) {
  -moz-animation-timing-function: cubic-bezier(0.09, 0.9, 0.36, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 0.9, 0.36, 0.03);
  animation-timing-function: cubic-bezier(0.09, 0.9, 0.36, 0.03);
  width: 72px;
  height: 36px;
  margin-top: -36px;
  margin-left: -36px;
  border-color: #82c545;
  border-top-left-radius: 48px;
  border-top-right-radius: 48px;
}
div.spinner i:nth-child(4) {
  -moz-animation-timing-function: cubic-bezier(0.09, 1.2, 0.48, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 1.2, 0.48, 0.03);
  animation-timing-function: cubic-bezier(0.09, 1.2, 0.48, 0.03);
  width: 86px;
  height: 43px;
  margin-top: -43px;
  margin-left: -43px;
  border-color: #f8b739;
  border-top-left-radius: 54px;
  border-top-right-radius: 54px;
}
div.spinner i:nth-child(5) {
  -moz-animation-timing-function: cubic-bezier(0.09, 1.5, 0.6, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 1.5, 0.6, 0.03);
  animation-timing-function: cubic-bezier(0.09, 1.5, 0.6, 0.03);
  width: 100px;
  height: 50px;
  margin-top: -50px;
  margin-left: -50px;
  border-color: #f06045;
  border-top-left-radius: 60px;
  border-top-right-radius: 60px;
}
div.spinner i:nth-child(6) {
  -moz-animation-timing-function: cubic-bezier(0.09, 1.8, 0.72, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 1.8, 0.72, 0.03);
  animation-timing-function: cubic-bezier(0.09, 1.8, 0.72, 0.03);
  width: 114px;
  height: 57px;
  margin-top: -57px;
  margin-left: -57px;
  border-color: #ed2861;
  border-top-left-radius: 66px;
  border-top-right-radius: 66px;
}
div.spinner i:nth-child(7) {
  -moz-animation-timing-function: cubic-bezier(0.09, 2.1, 0.84, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 2.1, 0.84, 0.03);
  animation-timing-function: cubic-bezier(0.09, 2.1, 0.84, 0.03);
  width: 128px;
  height: 64px;
  margin-top: -64px;
  margin-left: -64px;
  border-color: #c12680;
  border-top-left-radius: 72px;
  border-top-right-radius: 72px;
}
div.spinner i:nth-child(8) {
  -moz-animation-timing-function: cubic-bezier(0.09, 2.4, 0.96, 0.03);
  -webkit-animation-timing-function: cubic-bezier(0.09, 2.4, 0.96, 0.03);
  animation-timing-function: cubic-bezier(0.09, 2.4, 0.96, 0.03);
  width: 142px;
  height: 71px;
  margin-top: -71px;
  margin-left: -71px;
  border-color: #5d3191;
  border-top-left-radius: 78px;
  border-top-right-radius: 78px;
}

@-moz-keyframes rotate {
  to {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*loader*/



